
body{
	text-align:center;
	font-family: Helvetica, arial, sans-serif;
	margin:0;
	padding:0;
	line-height:1.4;
	font-size: 14px;
}

#mobile-site{
	margin: 10px;
	text-align:left;
}

p{
	padding: 5px 0 10px 0;
}
a{
	color: #0082c8;
}
em{ font-style:italic;}
h1{
	text-indent:-999em;
}


h2{
	text-transform: capitalize;
	margin: 15px 0 10px 0; 
	color: #0586c9;
	font-size: 20px;
	font-weight:bold;
}

h3{
	text-transform: capitalize;
	margin: 10px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight:bold;
}

h4{
	font-weight:bold;
}

#weathergadget {
	width: 300px;
}

#weathergadget .labels {
	width: 118px;
	margin-top: 56px;
	float: left;
	overflow: hidden;			
}

#weathergadget .labels li {
	height: 30px;
}


#weathergadget .values {
	width: 179px;
	padding-left: 3px;
	height: 199px;
	float: left;
	overflow: hidden;
	background: transparent url("/img/weather/plates.png") no-repeat left top;
}

#weathergadget .values ul {
	float: left;
	width: 56px;
	margin: 3px 4px 0 0;
}
#weathergadget .values ul.last {	margin-right: 0;}

#weathergadget .values ul li {
	text-align: center;
	height: 30px;
	width: 56px;
	overflow: hidden;
}

#weathergadget .values ul li.day {
	height: 18px;
	font-weight: bold;
	color: #0181c7;
}

#weathergadget .values ul li.icon {
	height: 36px;
}

#weathergadget .values ul li.icon img {
	border: 0; margin: 0; padding: 0;
}

#co-map-container {
	width: 200px;
	height: 200px;
}

.tabs a {
	display:inline-block;
	background:#DCEEFD;
	padding:5px 15px;
	border:1px solid #cccccc;
	border-bottom:none;
	text-decoration: none;
}
#mapcanvas {
	background-color: #E5E3DF;
    border: 1px solid #CCCCCC;
    bottom: 0;
    height: auto;
    left: 10px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 94px;
    width: auto;
}